Subject: Heavy trading brings huge promise

From: <[email-masked]>
Date: Tue, 2 Oct 2007 18:53:12 +0530

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

Fearless International
FRLE
Current Price: $0.20

Big movements on this today combined with rollercoaster prices is
brewing a huge move on FRLE this week. All this media coverage and a
race for orders is making this a explosive scenario for investors to
jump on. Big volume will be the soup of the day for this company from
now on. Get in on this at the opening bell tomorrow.